.calendarweekday
{
   FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: 'MS Sans Serif';
    BACKGROUND-COLOR: white;
	
}
.calendarweekend
{
	  FONT-SIZE: 9pt;
    COLOR: #555;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #FFFFFF;
}
.calendarheading
{
	FONT-SIZE: 9pt;
    COLOR: BLACK;
    FONT-FAMILY: 'MS Sans Serif';
    BACKGROUND-COLOR: #FFFFFF;
}

.calendarweekendhead
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #c90c13;
}
.calendarweekdayhead
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #c90c13;
}
.calendarhighlight
{
     COLOR: white;
    BACKGROUND-COLOR: #cc9933;
}

#PopUpCalendar{
	border-radius:20px;
	border:solid 1px #999 !important;
	background-color:#FFF;
	margin-bottom:5px;
	padding:0px;
	width:220px !important;
	height:215px !important;
	}
	
#monthSelector{
	position:relative;
	padding-left:10px;
	padding-top:8px;
	width:200px !important;
	}

#monthSelector table{
	border:0px !important;
	border-spacing:0 !important;
	border-collapse:collapse !important;
	}	
	
#monthSelector td{
	border:none;
	height:17px;
	}

#monthSelector img{
	width:20px !important;
	height:20px !important;
	}

#monthDays table
{
	margin-left:10px;
}
